#stacks_in_33>.s3_row {
	margin: 0 -10px;
}

#stacks_in_33>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_33>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_33>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_33>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_33>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_36{overflow:visible}.overflow-visible{overflow:visible !important}.uk-toggle-hidden{display:none!important}#stacks_in_36 nav.uk-navbar-transparent{background:transparent!important} .uikit-logo-left{margin-right:10px}.uikit-logo-right{margin-left:10px}.uikit-brand{padding:0 !important}   #stacks_in_36 .uk-logo img{max-width:60px !important;height:auto}#stacks_in_36 .uikit-site-title{font-size:24px;line-height:1}#stacks_in_36 .uikit-site-slogan{font-size:13px} #stacks_in_36 .uk-navbar-container{padding:0px 10px}  #stacks_in_36 .uikit-site-title{color:rgba(68, 68, 68, 1.00);font-weight:400}#stacks_in_36 .uikit-site-title:hover{color:rgba(238, 238, 238, 1.00)}#stacks_in_36 .uikit-site-slogan{color:rgba(68, 68, 68, 1.00)}#stacks_in_36 .uk-navbar-container:hover{background-color:rgba(250, 250, 250, 1.00)}#stacks_in_36 .uk-navbar-container{background-color:rgba(250, 250, 250, 1.00);} #stacks_in_36 .uk-navbar-dropdown,#stacks_in_36 .uk-navbar-dropbar-slide,#stacks_in_36 .uk-dropbar{background-color:rgba(250, 250, 250, 1.00);}#stacks_in_36 .uk-navbar-nav > li > a{color:rgba(68, 68, 68, 1.00);font-weight:400!important;min-height:80px}#stacks_in_36 .uk-navbar-nav .uk-button-text,#stacks_in_36 .uk-button-text::before{color:rgba(68, 68, 68, 1.00);border-color:rgba(68, 68, 68, 1.00)}#stacks_in_36 .uk-navbar-content a:link,#stacks_in_36 .uk-navbar-content a:visited{color:rgba(68, 68, 68, 1.00) !important}#stacks_in_36 .uk-navbar-nav > li:hover > a,#stacks_in_36 .uk-navbar-nav > li > a:focus,#stacks_in_36 .uk-navbar-nav > li.uk-open > a,#stacks_in_36 .uk-navbar-nav > li.uk-active:hover > a,#stacks_in_36 .uk-navbar-dropdown li.uk-active > a:focus{color:rgba(68, 68, 68, 1.00);background:rgba(0, 0, 0, 0.00)}#stacks_in_36 .uk-navbar-content a:hover{color:rgba(68, 68, 68, 1.00) !important}#stacks_in_36 .uk-navbar-nav > li.uk-active > a{color:rgba(68, 68, 68, 1.00);background-color:rgba(0, 0, 0, 0.00)}.uk-navbar-dropdown{--uk-position-viewport-offset:0}#stacks_in_36 .uk-navbar-dropdown li > a{margin-left:-10px;padding-left:10px}#stacks_in_36 .uk-navbar-dropdown{width:200px}#stacks_in_36 .uk-navbar-dropdown > ul > li{margin-left:10px}#stacks_in_36 .uk-navbar-dropdown{padding:20px}#stacks_in_36 .uk-navbar-dropdown-nav > li > a{color:rgba(68, 68, 68, 1.00) !important;background:rgba(0, 0, 0, 0.00) !important;font-weight:400!important}#stacks_in_36 .uk-navbar-dropdown-nav > li > a:hover{color:rgba(204, 204, 204, 1.00) !important;background:rgba(0, 0, 0, 0.00) !important}#stacks_in_36 .uk-dropdown-grid .uk-nav-header{color:rgba(68, 68, 68, 1.00)!important}#stacks_in_36 .uk-dropdown-grid .uk-width-1-2,#stacks_in_36 .uk-dropdown-grid .uk-width-1-3,#stacks_in_36 .uk-nav-divider{border-color:rgba(235, 235, 235, 1.00)!important}#stacks_in_36 .uk-navbar-toggle{color:rgba(68, 68, 68, 1.00) !important}#stacks_in_36 .uk-navbar-toggle:hover{color:rgba(68, 68, 68, 1.00) !important}#stacks_in_36 .uk-shownoitems .uk-dropdown{width:100%}#stacks_in_36 .uk-shownoitems .uk-dropdown:empty:before{content:"No results found"}#stacks_in_36 .uk-navbar-content .uk-search-field{color:!important}#stacks_in_36 .uk-navbar-content .uk-search:before{color:!important}#stacks_in_36 .uk-search-icon > svg{color:rgba(68, 68, 68, 1.00) !important}#stacks_in_36 .uk-search-icon > svg:hover{color:rgba(68, 68, 68, 1.00) !important}#stacks_in_36 .uk-navbar-content .uk-dropdown-search{background:transparent!important}#stacks_in_36 .uk-navbar-content .uk-dropdown-search{color:rgba(68, 68, 68, 1.00)!important}#stacks_in_36 .uk-autocomplete-results > li > a,#stacks_in_36 .uk-navbar-content .uk-dropdown-search{color:rgba(68, 68, 68, 1.00)!important;background:rgba(0, 0, 0, 0.00)!important}#stacks_in_36 .uk-autocomplete-results > li.uk-active > a:hover{color:rgba(204, 204, 204, 1.00)!important;background:rgba(0, 0, 0, 0.00)!important}#stacks_in_36 .uk-autocomplete-results .tm-search-title{color:rgba(68, 68, 68, 1.00)!important}#stacks_in_36 .uk-autocomplete-results{margin-top:-15px!important}#stacks_in_36 .uk-autocomplete-results li{margin-top:-20px!important;padding-top:15px!important}#stacks_in_36 .uk-autocomplete-results li{margin-bottom:10px}#stacks_in_41_float {
	float:left;
	width:33%;
}
#stacks_in_70_2 {
	background-color: rgba(148, 24, 80, 1.00);
}

#stacks_in_68_2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_68_2 .stacks_right {
	float:right;
	width:49%;
}